
[ITEM_0]
PARENT=GEAR
POSITION=-0.00, -0.005, -0.0001
TYPE=GEAR
SIZE=0.013
COLOR=200,200,200,255
INTENSITY=3.0
FONT=german_led
VERSION=2
ALIGN=CENTER
N_TIME=0.3

[ITEM_1]
PARENT=SPEED
POSITION=-0, -0.006, -0.0001
TYPE=SPEED
SIZE=0.013
COLOR=200,200,200,255
INTENSITY=3.0
FONT=german_led
VERSION=2
ALIGN=CENTER
UNITS=KMH

[ITEM_2]
PARENT=RPM
POSITION=0, -0.0075, -0.0001
TYPE=RPM
TEXT=74
SIZE=0.013
COLOR=200,200,200,255
INTENSITY=3.0
FONT=german_led
VERSION=2
ALIGN=CENTER

[ITEM_3]
PARENT=cp_digital
POSITION=0.045, 0.043, -0.004
TYPE=CLOCK
SIZE=0.014
COLOR=150,150,400,150
INTENSITY=3.5
FONT=german_led
VERSION=2
ALIGN=CENTER

[ITEM_4]
PARENT=cp_digital
POSITION=0, 0.00, -0.004
TYPE=LAPTIME
SIZE=0.026
COLOR=150,200,150,150
INTENSITY=3.5
FONT=german_led
VERSION=2
ALIGN=CENTER

[ITEM_5]
PARENT=cp_digital
POSITION=-0.005, -0.038, -0.004
TYPE=PERF
SIZE=0.026
COLOR=200,100,100,150
INTENSITY=3.5
FONT=german_led
VERSION=2
ALIGN=CENTER

[ITEM_6]
VERSION=2
PARENT=cp_digital
POSITION=-0.035, -0.065, -0.004
TYPE=TC_LEVEL
SIZE=0.013
COLOR=150,150,400,150
INTENSITY=3.5
FONT=german_led
ALIGN=RIGHT

[ITEM_7]
VERSION=2
PARENT=cp_digital
POSITION=-0.015, -0.05, -0.004
TYPE=PLACE_HOLDER
TEXT=TC-Level
SIZE=0.007
COLOR=150,200,150,150
INTENSITY=3.5
FONT=german_led
ALIGN=LEFT

[ITEM_8]
PARENT=cp_digital
POSITION=-0.04, 0.043, -0.004
TYPE=AMBIENT_TEMP
SIZE=0.014
COLOR=150,150,400,150
INTENSITY=3.5
FONT=german_led
VERSION=2
ALIGN=CENTER

[ITEM_9]
VERSION=2
PARENT=cp_digital
POSITION=0.010, -0.065, -0.004
TYPE=ABS_LEVEL
SIZE=0.013
COLOR=150,150,400,150
INTENSITY=3.5
FONT=german_led
ALIGN=RIGHT

[ITEM_10]
VERSION=2
PARENT=cp_digital
POSITION=0.035, -0.05, -0.004
TYPE=PLACE_HOLDER
TEXT=ABS-Level
SIZE=0.007
COLOR=150,200,150,150
INTENSITY=3.5
FONT=german_led
ALIGN=LEFT

[ITEM_11]
VERSION=2
PARENT=cp_digital
POSITION=0, 0.026, -0.004
TYPE=PLACE_HOLDER
TEXT=Laptime
SIZE=0.007
COLOR=150,200,150,150
INTENSITY=3.5
FONT=german_led
ALIGN=CENTER

[ITEM_12]
VERSION=2
PARENT=cp_digital
POSITION=0, -0.0115, -0.004
TYPE=PLACE_HOLDER
TEXT=Perf.
SIZE=0.007
COLOR=150,200,150,150
INTENSITY=3.5
FONT=german_led
ALIGN=CENTER

[ITEM_13]
VERSION=2
PARENT=cp_digital
POSITION=0.05, 0.057, -0.004
TYPE=PLACE_HOLDER
TEXT=Time
SIZE=0.007
COLOR=150,200,150,150
INTENSITY=3.5
FONT=german_led
ALIGN=CENTER

[ITEM_14]
VERSION=2
PARENT=cp_digital
POSITION=-0.040, 0.057, -0.004
TYPE=PLACE_HOLDER
TEXT=Temp.
SIZE=0.007
COLOR=150,200,150,150
INTENSITY=3.5
FONT=german_led
ALIGN=CENTER

[ITEM_15]
VERSION=2
PARENT=cp_digital
POSITION=-0.052, 0.050, -0.004
TYPE=PLACE_HOLDER
TEXT=C
SIZE=0.007
COLOR=150,200,150,150
INTENSITY=3.5
FONT=german_led
ALIGN=CENTER

[ITEM_16]
PARENT=cp_digital
POSITION=-0.000, 0.037, -0.004
TYPE=GFORCES
SIZE=0.018
COLOR=150,150,400,150
INTENSITY=3.5
FONT=german_led
VERSION=2
ALIGN=CENTER
DECIMALS=2
MIN=-3
MAX=3
ADDSIGN=0
DIRECTION=X

[ITEM_17]
VERSION=2
PARENT=cp_digital
POSITION=-0.000, 0.057, -0.004
TYPE=PLACE_HOLDER
TEXT=LatG
SIZE=0.007
COLOR=150,200,150,150
INTENSITY=3.5
FONT=german_led
ALIGN=CENTER

[WATER_TEMP_0]
PREFIX=WATER_
START_TEMP=40
END_TEMP=150
LED_COUNT=6

[LED_0]
OBJECT_NAME=RPM_0
RPM_SWITCH=7000
EMISSIVE=2,2,20
DIFFUSE=0.1
BLINK_SWITCH=8490
BLINK_HZ=5

[LED_1]
OBJECT_NAME=RPM_1
RPM_SWITCH=7200
EMISSIVE=2,2,20
DIFFUSE=0.1
BLINK_SWITCH=8490
BLINK_HZ=5

[LED_2]
OBJECT_NAME=RPM_2
RPM_SWITCH=7400
EMISSIVE=2,2,20
DIFFUSE=0.1
BLINK_SWITCH=8490
BLINK_HZ=5

[LED_3]
OBJECT_NAME=RPM_3
RPM_SWITCH=7600
EMISSIVE=2,2,20
DIFFUSE=0.1
BLINK_SWITCH=8490
BLINK_HZ=5

[LED_4]
OBJECT_NAME=RPM_4
RPM_SWITCH=7800
EMISSIVE=20,20,0
DIFFUSE=0.1
BLINK_SWITCH=8490
BLINK_HZ=5

[LED_5]
OBJECT_NAME=RPM_5
RPM_SWITCH=8000
EMISSIVE=20,20,0
DIFFUSE=0.1
BLINK_SWITCH=8490
BLINK_HZ=5

[LED_6]
OBJECT_NAME=RPM_6
RPM_SWITCH=8200
EMISSIVE=50,0,0
DIFFUSE=0.1
BLINK_SWITCH=8490
BLINK_HZ=5

[LED_7]
OBJECT_NAME=RPM_7
RPM_SWITCH=8400
EMISSIVE=50,0,0
DIFFUSE=0.1
BLINK_SWITCH=8490
BLINK_HZ=5

[FUEL_0]
OBJECT_NAME=FUEL_0
FUEL_SWITCH=10

[FUEL_1]
OBJECT_NAME=FUEL_1
FUEL_SWITCH=25

[FUEL_2]
OBJECT_NAME=FUEL_2
FUEL_SWITCH=35

[FUEL_3]
OBJECT_NAME=FUEL_3
FUEL_SWITCH=50

[FUEL_4]
OBJECT_NAME=FUEL_4
FUEL_SWITCH=62

[FUEL_5]
OBJECT_NAME=FUEL_5
FUEL_SWITCH=72

[TURBO_BOOST_SERIE_0]
PREFIX=TURBO_
START_INDEX=0
END_INDEX=7
BOOST_START=0
BOOST_END=2.2



